
Ruby - Bug #6346

Fix typo in documentation for abbrev.rb

04/24/2012 12:00 PM - mark-rushakoff (Mark Rushakoff)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version:    

ruby -v: ruby 1.9.3p125 (2012-02-16 revision

34643) [i686-linux] 

Backport:  

Description

Patch attached.

History

#1 - 04/24/2012 12:46 PM - mame (Yusuke Endoh)

- Status changed from Open to Assigned

#2 - 05/08/2012 09:49 AM - drbrain (Eric Hodel)

- Status changed from Assigned to Closed

- Priority changed from 3 to Normal

Files

0001-Fix-doc-typo-in-abbrev.rb.patch 1.31 KB 04/24/2012 mark-rushakoff (Mark Rushakoff)
